<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.rawlogs">
    <module_version install_time="1742898037177" last="true" origin="installer" specification_version="8.2.0">
        <file crc="832654176" name="config/Modules/rs-co-ast-aspen-gui-module-rawlogs.xml"/>
        <file crc="3330418822" name="modules/ext/rs.co.ast.aspen-gui-module-rawlogs/javax-help/javahelp.jar"/>
        <file crc="982356486" name="modules/ext/rs.co.ast.aspen-gui-module-rawlogs/rs-co-ast/ast-chart.jar"/>
        <file crc="3398490434" name="modules/rs-co-ast-aspen-gui-module-rawlogs.jar"/>
    </module_version>
</module>
